## partclone 0.0.5-8

=== debian/changelog ===
partclone (0.0.5-8) unstable; urgency=low

  * Some minor changes on ticket #18 from Thomas Tsai.

 -- Steven Shiau <steven@nchc.org.tw>  Fri,  11 Jan 2008 09:24:00 +0800

partclone (0.0.5-7) unstable; urgency=low

  * Some minor changes.

 -- Steven Shiau <steven@nchc.org.tw>  Wed,  9 Jan 2008 22:45:00 +0800

partclone (0.0.5-6) unstable; urgency=low

  * Thomas Tsai enhanced the status report.

 -- Steven Shiau <steven@nchc.org.tw>  Wed,  9 Jan 2008 09:15:00 +0800

partclone (0.0.5-5) unstable; urgency=low

  * Thomas Tsai closed ticket #18: Add a saving/restoring rate and estimated time to finish job in the status report.

 -- Steven Shiau <steven@nchc.org.tw>  Sun,  8 Jan 2008 15:12:00 +0800

partclone (0.0.5-4) unstable; urgency=low

  * Thomas Tsai closed these tickets: 
    #12: Command without any option should show only short help messages.
    #13: Change "HFSPLUS" as "HFS+" or "HFS Plus".
    #15 (Sync after image is restored). 
    #17: Show program name "partclone" and version number and url in the status report.

 -- Steven Shiau <steven@nchc.org.tw>  Sun,  7 Jan 2008 17:05:00 +0800

partclone (0.0.5-3) unstable; urgency=low

  * Static linking was disabled in debian/rules.

 -- Steven Shiau <steven@nchc.org.tw>  Sun,  6 Jan 2008 16:34:00 +0800

partclone (0.0.5-2) unstable; urgency=low

  * Description for deb package was updated.

 -- Steven Shiau <steven@nchc.org.tw>  Fri,  4 Jan 2008 21:40:00 +0800

partclone (0.0.5-1) unstable; urgency=low

  * [bugfix] reopen and close ticket #8 
    - fix debian packaging linking permission issue.

 -- Jazz Yao-Tsung Wang <jazz@nchc.org.tw>  Fri,  4 Jan 2008 11:54:14 +0800

partclone (0.0.4-5) unstable; urgency=low

  * close ticket #8. Thomas added some alias programs when making install.

 -- Steven Shiau <steven@nchc.org.tw>  Fri,  4 Jan 2008 11:12:00 +0800

partclone (0.0.4-3ubuntu1) feisty; urgency=low

  * add support of static linking to configure.ac and src/Makefile.am
  * [BUGFIX #1] fixed static linking time error while enabling XFS file system
    support.
  * modified debian packaginf control and rules to fix some mistakes.

 -- Jazz Yao-Tsung Wang <jazz@nchc.org.tw>  Wed,  2 Jan 2008 21:23:52 +0800

partclone (0.0.4-3) unstable; urgency=low

  * A Bug about restoring image from stdin was fixed by Jazz Wang.
  * zh_TW.po was updated.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 1 Jan 2008 20:20:00 +0800

partclone (0.0.4-2) unstable; urgency=low

  * Updated config by Jazz Wang so that static linking now it's better. Not finished.
  * Help messages updated.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 1 Jan 2008 11:20:00 +0800

partclone (0.0.4-1) unstable; urgency=low

  * Initial release.
  * modify rules

 -- Yu-Chin Tsai <thomas@thomas-laptop.drbl.sf.net>  Thu, 13 Dec 2007 10:48:03 +0800
